td.padded {
	padding-left:35px; padding-top:1px;
	padding-right:10px;
	width:250px;
 }
   
BODY {
   font-family:tahoma,helvetica;
   }

div#comic {
  padding-left:15px;
 }


div#roundcorner {
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;	
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
}

form {
margin:0;
}

div#twitboxtop {
margin-top:8px;
width:210px;
padding:10px;
margin-left:auto;
margin-right:auto;
font-weight:bold;
font-size:100%;
border-radius: 10px;
border-color:none;
position:relative; left:-28;
	z-index:2;
}


div#twitbox {
	border-radius: 10px;
	border-color:none;
	position:relative; top:-15;
	z-index:1;
	font-size:14px;
	padding:9px;
	padding-top:25px;
	width:204px;
	margin-left:auto;
	margin-right:auto;
}

table.schedule {
border-style:solid;
border-spacing:0px;
border-collapse:separate;
border-width: 3px;
margin-left:auto;
margin-right:auto;
width:262px;
}

table.schedule td{
border-style:solid;
border-width: 1px;
}



div#prev_story{
	text-align:left;
	text-indent:20px;
}

div#rr {
	text-align: right;
	font-size:80%;
}


div#next_story{
	text-align: right;
	position:relative;
	left:-20px;}

#title {
	text-align: right;
}

div.mainwindow {
width:800px;
padding:10px;
background-color:FFFFFF;
text-align:left;
margin-left:auto;
margin-right:auto;}

div.mainwindow850 {
width:950px;
padding:10px;
background-color:FFFFFF;
text-align:left;
margin-left:auto;
margin-right:auto;}

div.mainwindow900 {
width:900px;
padding:0px;
background-color:FFFFFF;
text-align:left;
margin-left:auto;
margin-right:auto;}

div.mainwindow1000 {
width:1000px;
padding:0px;
background-color:FFFFFF;
text-align:left;
margin-left:auto;
margin-right:auto;}

div.mainwindow1200 {
width:1250px;
padding:0px;
background-color:FFFFFF;
text-align:left;
margin-left:auto;
margin-right:auto;
margin-bottom:5px;
padding-bottom:20px;
}

div.mainwindow1200clear {
width:1250px;
padding:0px;
text-align:left;
margin-left:auto;
margin-right:auto;}



div.mainwindow1100 {
width:1100px;
padding:0px;
background-color:FFFFFF;
text-align:left;
margin-left:auto;
margin-right:auto;}


div.mainwindowindex {
background-color:FFFFFF;
text-align:left;
margin-left:auto;
margin-right:auto;
width:80%;
padding:0px;
}


div#donation {
} 


div#centertext{
	text-align: center;
}

div#pulldown{
	padding-left:15px;
	padding-top:25px;
}

#smalltext {
	font-size:small

}

#extrasmalltext {
	font-size:x-small;
}


td {
	vertical-align:top;
}

td#news {
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;

}

td#newsleft {
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}

div#sitefeatures {
	font-size:108%;
}

div#topnews{
	font-size:small;
	padding-left:10px;
	padding-right:10px;
}

A {
   text-decoration: none;
          }

img{
  border:0px;
  max-width: 750px;
}

span.twitter{
	font-size:85%;
}
span.twitterdate {
	font-size:60%;
}

#tag {
 padding-right:20px;
}

#next_chapter {
 padding-right:30px;
 text-align:right;
}

#prev_chapter {
 padding-left:30px;
}

#searchright {
border-left:none;
text-align:right;
padding:1px;
padding-right:8px;
}

#searchleft {
border-right:none;
padding:1px;
padding-left:5px;
}

form.tag {
   display:inline;
   padding-right:20px;
//   margin-right:20px;
}

#twitterheadline {
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
}

div#mainbody {
padding:10px;
margin:10px;
background-color:FFFFFF;
}

div#newsheader{
	padding-left:20px;
	font-size:11px;
	font-weight:bold;
}

div#newsbody{
}

div#news{
}

div#newspiece{
 padding-bottom:15px;
}

div#topad{
	position:absolute;
	left:670px;
	top:10px;
	padding-left:10px;
}